<?php
include('function.php');
hlavicka('Matematická čítanka');
include('navigationA31.html');
?>

<div class="item2">
    <h2>3.1 Riešenie rovníc</h2>


    <section>





    </section>

    <div class="pagination">
        <a href="A31_2.php">&laquo;</a>
        <a  href="A31_1.php">1</a>
        <a href="A31_2.php">2</a>
        <a   href="A31_3.php">3</a>
        <a class="active"  href="A31_4.php">4</a>


        <a href="A31_4.php">&raquo;</a>
    </div>

</div>
</div>
<script>
    parameters={"material_id":"ch48w9gu", "width":"1400", "height":"600"};
    var applet1 = new GGBApplet(parameters, '5.0', views);

    parameters={"material_id":"gzsefwhx","width":"1400", "height":"600"};
    var applet2 = new GGBApplet(parameters, '5.0', views);

    window.onload = function() {
        applet1.inject('ch48w9gu');
        applet2.inject('gzsefwhx');
    };

</script>

</body>
<?php
include('footer.html')
?>
</html>
